(function(){
    angular.module("app.manage")
        .controller("nopowerCtrl",["$rootScope","$scope","HttpService","ToolService","$filter","UtilService",nopowerCtrl]);

    function nopowerCtrl($rootScope,$scope,HttpService,ToolService,$filter,UtilService){
    	//$rootScope.mainMenu = 'behavior';
    	//alert($rootScope.pagePath);
    }
})();